.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2712a95f-0f38-fa80-a206-a05b8589e784 {
  gap: 32px;
}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-fd4ac35a-f615-cb4c-abba-5b1be851b7c5 {
gap: 24px;
}.lfr-layout-structure-item-424278c5-748c-9c39-0d20-ba80748d525e {
border-radius: 8px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6d234283-0193-9df9-28cf-ad6663501cc9 {
display: none !important;
}
.lfr-layout-structure-item-e9bf2052-ea66-0276-f3fa-a349f0e2bdbb {
width: 100% !important;
}
.lfr-layout-structure-item-72441bb9-a012-cd5d-9b90-5178e35af4eb {
display: none !important;
}
.lfr-layout-structure-item-72441bb9-a012-cd5d-9b90-5178e35af4eb {
gap: 24px;
}.lfr-layout-structure-item-caf005ff-b874-7842-7bda-00d5a3a576ce {
width: 100% !important;
}
.lfr-layout-structure-item-99c1ca96-1c38-6567-0608-0f2d377a49cd {
display: none !important;
}
.lfr-layout-structure-item-b7ecc9ca-96a5-4302-cb14-dea517fd6e95 {
border-radius: 8px !important;
}
.lfr-layout-structure-item-a1d3e0a3-99c3-6148-3400-349a48edcd6b {
display: none !important;
}
.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e23fab1-41a8-4026-0f61-c6c694bdf084 {
border-radius: 8px !important;
}
.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1280px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
  gap: 3rem !important;
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-cef8f872-5870-6747-a976-6766c2fa9974 {
    gap: 80px!important;
}.lfr-layout-structure-item-156cd0c2-27ff-a1cc-0317-8bba0c9eb2ad {
display: none !important;
}
.lfr-layout-structure-item-1ed071ed-67ff-f81d-d3fc-be30bc70b530 {
display: none !important;
}
.lfr-layout-structure-item-99a64c93-3076-518a-04a0-77cd1d8eee1d {
display: none !important;
}
.lfr-layout-structure-item-9ea1fce0-39fc-bbc9-aee3-eb21fe99f8da {
display: none !important;
}
.lfr-layout-structure-item-9ea1fce0-39fc-bbc9-aee3-eb21fe99f8da {
gap: 24px;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}